GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Typedefs
py_screening.cpp File Reference
`#include "gridfire/screening/screening.h"`
`#include <pybind11/pybind11.h>`
`#include <pybind11/stl.h>`
`#include <pybind11/functional.h>`
`#include <vector>`
`#include "py_screening.h"`
`#include "cppad/cppad.hpp"`
Include dependency graph for py_screening.cpp:

## Typedefs
using | ADDouble = gridfire::screening::ScreeningModel::ADDouble

## Typedef Documentation

## ◆ ADDouble

using ADDouble = gridfire::screening::ScreeningModel::ADDouble